phonegap-template-csdk-image-editor vulnerabilities

A reference for creating PhoneGap apps that integrate the Creative SDK Image Editor.

Latest version

1.1.0

First published

5 years ago

Latest version published

5 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
phonegap-template-csdk-image-editor 1.1.0 Deprecated Latest 24 Aug, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
phonegap-template-csdk-image-editor 1.0.0 Deprecated 19 Aug, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L